Bug 2527 - [UPDATE REQUEST] amarok 2.7.1 -> 2.8.0
: [UPDATE REQUEST] amarok 2.7.1 -> 2.8.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 12:08 MSD by Andrey Bondrov
Modified: 2013-08-27 23:06 MSD (History)
3 users (show)

See Also:
RPM Package: amarok
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-08-22 12:08:21 MSD
New version of Amarok is released.
Comment 1 Andrey Bondrov 2013-08-22 12:10:02 MSD
Advisory: 
"New version 2.8.0. It brings:
- A fancy audio analyzer visualization applet
- Smooth fade-out when pausing music
- Many UI improvements and visual tweaks including better support for alternate color themes
- Significantly enhanced MusicBrainz tagger
- Power management awareness with a pair of new configuration options
- Performance optimizations and responsiveness tuning all over Amarok"

https://abf.rosalinux.ru/build_lists/1218551
https://abf.rosalinux.ru/build_lists/1218552
Comment 2 Alexander Petryakov 2013-08-24 18:07:18 MSD
amarok-2.8.0-2
************** Advisory **************
New version 2.8.0. It brings:
- A fancy audio analyzer visualization applet
- Smooth fade-out when pausing music
- Many UI improvements and visual tweaks including better support for alternate color themes
- Significantly enhanced MusicBrainz tagger
- Power management awareness with a pair of new configuration options
- Performance optimizations and responsiveness tuning all over Amarok
**************************************
QA Verified
Comment 3 Postnikov Dmitry 2013-08-27 22:31:07 MSD
Amarok not update.
====================
[root@mindlife2 /]# urpmi --auto-update
источник «main» уже обновлён
источник «contrib» уже обновлён
источник «contrib updates» уже обновлён
источник «non-free» уже обновлён
источник «non-free updates» уже обновлён
источник «restricted» уже обновлён
источник «restricted updates» уже обновлён
источник «main32» уже обновлён
источник «main32_updates» уже обновлён
источник «non-free32» уже обновлён
источник «non-free32_updates» уже обновлён
источник «urpmi33» уже обновлён
Пакеты perl-MDK-Common-1.2.27-7-rosa2012.1.noarch, perl-MDV-Packdrakeng-1.13-10-rosa2012.1.noarch, desktop-common-data-2012.1-1-rosa2012.1.noarch, perl-Gtk2-1.244.0-4-rosa2012.1.x86_64, perl-Gtk2-SourceView2-0.100.0-9-rosa2012.1.x86_64, urpmi-6.71-33-rosa2012.1.noarch, perl-Locale-gettext-1.50.0-10-rosa2012.1.x86_64, perl-base-5.14.2-8-rosa2012.1.x86_64, perl-File-MimeInfo-0.160.0-3-rosa2012.1.noarch, perl-5.14.2-8-rosa2012.1.x86_64 уже установлен
Не удаётся установить запрошенный пакет:
amarok-scripts-2.8.0-2-rosa2012.1.noarch (из-за неудовлетворённости amarok-2.8.0-2-rosa2012.1.i586)
Продолжить установку? (Y/n) n
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «main32_updates»)
 genhdlist2                     6.1          8             rosa  2012.1 noarch 
 rpmdrake                       5.26.12      29            rosa  2012.1 noarch 
Будет освобождено 1.2КБ дискового пространства.
Будет загружено 589КБ пакетов.
Установить 2 пакетов? (Y/n) n
[root@mindlife2 /]# rpm -qa | grep amarok
lib64amarokcore1-2.7.1-3-rosa2012.1.x86_64
lib64amarokpud1-2.7.1-3-rosa2012.1.x86_64
lib64amarokocsclient4-2.7.1-3-rosa2012.1.x86_64
lib64amarok-transcoding1-2.7.1-3-rosa2012.1.x86_64
lib64amaroklib1-2.7.1-3-rosa2012.1.x86_64
lib64amarok-sqlcollection1-2.7.1-3-rosa2012.1.x86_64
amarok-2.7.1-3-rosa2012.1.x86_64
amarok-scripts-2.7.1-3-rosa2012.1.noarch
[root@mindlife2 /]#
==========================
Comment 4 Alexander Burmashev 2013-08-27 22:39:57 MSD
what mirror do you use currently ?
Comment 6 Postnikov Dmitry 2013-08-27 23:03:58 MSD
Aaaaa.... no package x86_64 in repo.
==============
[root@mindlife2 /]# urpmf -mlf amarok-2
amarok-2.6.0-2-rosa2012.1.x86_64:main
amarok-2.6.0-2-rosa2012.1.i586:main32
amarok-2.8.0-2-rosa2012.1.i586:main32_updates
[root@mindlife2 /]#
==============
Comment 7 Alexander Burmashev 2013-08-27 23:06:46 MSD
it is there
[root@localhost alex]# urpmf -mlf amarok-2
amarok-2.6.0-2-rosa2012.1.x86_64:main
amarok-2.8.0-2-rosa2012.1.x86_64:main updates
amarok-2.6.0-2-rosa2012.1.i586:Main32
amarok-2.8.0-2-rosa2012.1.i586:Main32 Update

BTW i am on yandex also and this means this is the caching problem one more time.